#footPopup{
	background-color:#fff;
	min-width: 300px;
	float: right;
	position: fixed;
	right:0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: solid 1px;
	max-width: 100vw;
	z-index: 1000;
}

.topMode{
	top: 90px;
}

.bottomMode{
	bottom: 0px;
}

#footPopupHeader{
	/* border-bottom: solid 1px #e5e5e5; */
	padding: 5px 5px 0px 5px;
}

#footPopupFooter{
	border-top: solid 1px #e5e5e5;
}

#footPopupTitle{
	font-weight: bold;
}

#footPopupClose{
	cursor: pointer;
}

#footPopupContent{
	min-height:60px;
	padding: 5px;
	max-width: 100vw;
}

#footPopupContent img{
	max-width: 97vw;
}

.lucyDit>div{
	max-height:80vh;
}

/****************************** uniquement pour les views tablettes portrait et tel (dmobile, 992px et - ) ********************************/
@media(max-width: 992px) {
	#footPopup{
		max-height: 90vh;
	}
	
	#footPopup .lucyDit{
		max-height: 65vh;
	}
	
	.topMode{
		top: 50px;
	}
}